Isi

# Fungsi CreateUnoDialog

Membuat objek Uno Dasar yang mewakili kontrol dialog Uno selama runtime Dasar.

Dialog didefinisikan dalam perpustakaan dialog. Untuk menampilkan dialog, dialog "langsung" harus dibuat dari perpustakaan.

See Contoh.

### Sintaksis:

CreateUnoDialog( oDlgDesc )

### Return type:

Object

### Parameter:

Name | Type | Description
--- | --- | ---
oDlgDesc | Object | The dialog object stored in a library.

### Contoh:

      ' Dapatkan keterangan dialog dari perpustakaan dialog
      oDlgDesc = DialogLibraries.Standard.Dialog1
      ' Hasilkan dialog "langsung"
      oDlgControl = CreateUnoDialog( oDlgDesc )
      ' tampilkan dialog "langsung"
      oDlgControl.execute

Topik Terkait

UNO Objects, Functions and Services